package com.sys.model;

import java.util.Date;

public class Version {
    private Integer id;

    private String version;
    
    private String iosVersion;
    //安卓版本名
    private String androidName;
    //安卓下载地址
    private String androidDownload;
    //安卓是否强制更新
    private Integer androidUpdate;
    //ios是否强制更新
    private Integer iosUpdate;
    
    private Date createDate;
    
    
    
    public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}

	public String getAndroidName() {
		return androidName;
	}

	public void setAndroidName(String androidName) {
		this.androidName = androidName;
	}

	public String getAndroidDownload() {
		return androidDownload;
	}

	public void setAndroidDownload(String androidDownload) {
		this.androidDownload = androidDownload;
	}

	public Integer getAndroidUpdate() {
		return androidUpdate;
	}

	public void setAndroidUpdate(Integer androidUpdate) {
		this.androidUpdate = androidUpdate;
	}

	public String getIosVersion() {
		return iosVersion;
	}

	public void setIosVersion(String iosVersion) {
		this.iosVersion = iosVersion;
	}

	public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }


	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}



	public Integer getIosUpdate() {
		return iosUpdate;
	}

	public void setIosUpdate(Integer iosUpdate) {
		this.iosUpdate = iosUpdate;
	}

  
}